[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.CreateDIBSection

## Declaration

Source position: winapih.inc line 62

`public function TWidgetSet.CreateDIBSection(`
`DC: HDC;`
`const BitmapInfo: tagBITMAPINFO;`
`Usage: UINT;`
`var Bits: Pointer;`
`SectionHandle: THandle;`
`Offset: DWORD`
`):HBITMAP; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.